> ## Documentation Index
> Fetch the complete documentation index at: https://developers.everhour.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Time Off Type

> Delete a time-off type. Existing time-off entries that reference it are kept.



## OpenAPI

````yaml /openapi.json delete /resource-planner/time-off-types/{type_id}
openapi: 3.1.1
info:
  title: Everhour API
  version: 1.0.0
  license:
    name: Proprietary
    identifier: LicenseRef-Proprietary
servers:
  - url: https://api.everhour.com
security:
  - ApiKeyAuth: []
tags:
  - name: Clients
  - name: Custom Fields
  - name: Expenses
  - name: Invoices
  - name: Projects
  - name: Reports
  - name: Schedule
  - name: Tasks
  - name: Time Off
  - name: Time Records
  - name: Timecards
  - name: Timers
  - name: Timesheets
  - name: Users
  - name: Webhooks
paths:
  /resource-planner/time-off-types/{type_id}:
    delete:
      tags:
        - Time Off
      summary: Delete Time Off Type
      description: >-
        Delete a time-off type. Existing time-off entries that reference it are
        kept.
      operationId: deleteTimeOffType
      parameters:
        - name: type_id
          in: path
          required: true
          schema:
            type: number
      responses:
        '204':
          description: No Content
        '401':
          description: Unauthorized
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-Api-Key

````